.sp_hCaZRHcTMeh{background-image:url(/rsrc.php/v3/yn/r/fgyx0ok0axw.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:24px;width:24px}.sp_hCaZRHcTMeh.sx_0c8331{background-position:0 0}.sp_hCaZRHcTMeh.sx_cd141a{background-position:0 -25px}

#bootloader_rXhWmSm{height:42px;}.bootloader_rXhWmSm{display:block!important;}